<a>Students </a>><a> edit</a>
<form style="margin-top: 15px;">
  <div class="form-group">
    <label for="exampleInputEmail1">First Name</label>
    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
      placeholder="Enter email">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Password</label>
    <input type="text" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </div>
  <div style="margin-bottom: 20px;">
    <div class="div-text" *ngIf="studentsDetail">
      <span *ngFor="let item of studentsDetail.studentSkills" class="skill-text">{{item.skill.name}}</span>
    </div>
  </div>
  <p>1\2\{{ skillSelect }} / {{rating}}</p>
  <div style="display: flex;">

    <form name="myForm" style="display: flex;">
      <label for="repeatSelect"> SKILL: </label>
      <select class="form-control" name="repeatSelect" id="repeatSelect" [(ngModel)]="skillSelect" (change)="selectSkill()">
        <option *ngFor="let option of skills" value="{{option.id}}"> {{option.name}}</option>
      </select>
    </form>
    <form name="myForm" style="display: flex;">
      <label for="repeatSelectaRating"> RAINTING: </label>
      <select class="form-control" name="repeatSelectRainting" id="repeatSelectaRating" [(ngModel)]="rating">
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
        <option value="5">5</option>
      </select>
    </form>
    <button type="button" class="btn btn-outline-info" (click)="addSkill()">ADD</button>
  </div>
  <!-- <button type="submit" class="btn btn-primary">Submit</button> -->
</form>